/*
Theme Name: Tumalo Irrigation District
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elise Michaels Media
Author URI: http://www.elisemichaelsmedia.com
Description: Based on theme Divi
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.8.1471973267
Updated: 2016-08-23 17:27:47

*/




#home-slider .et_pb_slide_description {
padding: 25px 30px 25px 30px !important;
width: 45%!important;
margin-top:13vh;
margin-left: 590px!important;
background: rgba(255,255,255,0.85) !important;
border: solid 1px #12365e;
    outline: 10px solid rgba(255,255,255,0.6);
}


#top-header #et-info { padding-top: 5px; }

.et_pb_section_0 { padding-top: 0px; }

/* Toggle Tab Accordion Customizations */

.et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light .et_pb_post .post-meta { color:#12365e; }
.et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title { color: #12365e; } 
.et_pb_tabs_controls li a { color: #12365e; }
 .et_pb_tabs_0.et_pb_tabs {
    border: 1px solid #b8cd9b;
}
.et_pb_toggle_title::before { color: #12365e; }

.et_pb_toggle_close { background-color: #d5ebd5;
     border: 2px solid #ffffff;
     outline: 2px solid #b8cd9b;
}
.et_pb_accordion .et_pb_toggle {
border: 2px solid #ffffff;
outline: 2px solid #b8cd9b;
}

ul.et_pb_tabs_controls {
    border-bottom: 1px solid #b8cd9b;
    background-color: #d5ebd5;
}

/* END Toggle Customization */

#main-content .container {
    padding-top: 150px;
}


/* #4 - Retro Shadow */
.et_pb_post_title.retroshadow h1,
.et_pb_bg_layout_dark h1,
.et_pb_text.retroshadow h1,
.et_pb_text.retroshadow p {
 color: #2c2c2c;
 background-color: #d5d5d5;
 letter-spacing: .05em;
 text-shadow: 4px 4px 0px #d5d5d5, 7px 7px 0px rgba(0, 0, 0, 0.2);
}
/* #3 - Inset Shadow */
.et_pb_post_title.insetshadow h1,
.et_pb_text.insetshadow h1,
.et_pb_bg_layout_dark h1,
.et_pb_text.insetshadow p {
 color: #693d18;
 background-color: transparent;
 letter-spacing: .1em;
 text-shadow: -1px -1px 1px #014f4b, 2px 2px 1px #014f4b;
}


#post-79 .et_pb_row .et_pb_column:last-child { border-left: 2px solid #d5ebd5; }
#post-79 .mission .et_pb_row .et_pb_column:last-child { border-left: 0px; }

.et_pb_bg_layout_light .et_pb_widget li a {
    color: #984705;
text-decoration:strong;
}

.et_pb_widget ul li {
list-style: outside none disc!important;
margin-left:25px;
}

.entry-content ul {
    padding: 0 0 23px 36px;
}

/*feature thumbnails alongside post titles on blog page*/
 
    .et_pb_posts .et_pb_post a img {
            max-width: 210px!important;
            float: left;
            padding-right: 20px;}
 
    @media only screen and (max-width: 980px) {
        .et_pb_posts .et_pb_post a img{
            float:none;
            max-width: 250px!important;}}

.et_pb_main_blurb_image {
    margin-bottom: 10px;
}
.et_pb_post .post-meta a {display:none;}




   